﻿@model SSCMvc.Models.MaCourse

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}


<div class="header">
    <div class="stats">
    </div>

    <h1 class="page-title">Course Details</h1>
</div>
<ul class="breadcrumb">
    <li>@Html.ActionLink("Home", "Index","MaCourse") <span class="divider">/</span></li>
    <li class="active">Dashboard</li>
</ul>


<table align="center" style="width: 500px">
    <tr>
        <td style="width: 100%">
            <fieldset>

                <legend>Course</legend>

                <table align="center" style="width: 100%">
                    <tr>
                        <td align="left" style="width: 140px">@Html.DisplayNameFor(model => model.CourseName)</td>
                        <td align="left">@Html.DisplayFor(model => model.CourseName)</td>
                    </tr>

                    <tr>
                        <td>@Html.DisplayNameFor(model => model.Cdate)</td>
                        <td>
                        @{string cdate = String.Format("{0:dd MMM,yyyy}", Model.Cdate);}
                        @cdate</td>
                    </tr>
                    <tr>
                        <td>@Html.DisplayNameFor(model => model.Status)</td>
                        <td>@Html.DisplayFor(model => model.Status)</td>
                    </tr>

                </table>

            </fieldset>

            <div>

                @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
    @Html.ActionLink("Back to List", "Index")
            </div>
        </td>
    </tr>


</table>

